

#mvv h2, #mvv h3, #mvv h4, #mvv {
        color:#3e281c;
    /* font-family: "Yu Gothic", YuGothic, ヒラギノ角ゴシック, "Hiragino Sans", メイリオ, Meiryo, sans-serif !important; */
}

#mvv .mb50 {
    margin-bottom: 50px;
}

#mvv {
    color:#3e281c;
    margin-bottom: 80px;
}

#mvv .content2 {
    margin-bottom:60px;
}
#mvv #heroarea .mainimg {
    /* animation: fvanim 3s; */
    text-align: center;
}

#mvv #mainblock {
    margin:0px 10px;
    font-family: 'Noto Sans', cursive;
    text-align: center;
}

#mvv h1 {
    margin-bottom: 30px;
    padding: 0px;
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
}    

#mvv h2 {
    padding-bottom: 10px;
    font-size: 1.5rem;
    text-align:center;
}
#mvv h3.healine_hls {
    font-size: 1.9rem;
    text-align:center;
}

#mvv h4 {
    padding-bottom: 10px;
    font-size: 1.3rem;
    text-align:center;
    border-bottom:1px solid #3e281c;
}

.headline_hls-txt {
    font-size:1rem;
    line-height: 1.7rem;
}

#mvv .main-txt {
    font-size:1.2rem;
    line-height: 3rem;
}
#mvv .holistic-txt {
    font-size:1.1rem;
    line-height: 1.7rem;
    margin-top:15px;
}

/*  holistic block  */
.holistic-block-wrapper {
    padding: 20px;
    background-color: #eee7e5;
    text-align: center;
}

.holistic-block {
    border-radius:20px;
    padding: 20px;
background-color: #fbf8f3;
text-align: center;
box-sizing: border-box;
    margin-bottom: 20px;
}
.holistic-block.header-block {
background-color: #dbccc8;
}
.holistic-block:last-child {
    margin-bottom: 0px;
}

.holistic-sub-wrapper {
    display: flex;
}

#mvv h3 {
    font-size:1.5rem;
}

#mvv .detail-btn01 {
    margin:0px auto;
}

    .holistic-sub-wrapper {
        display:block;
    }
   .holistic-sub-wrapper > .holistic-block {
        width:100%;
        margin-right:0px;
    }


@media screen and (min-width: 768px){
    .ly-main {
        width: 100%;
        margin:0 auto;
    }
    #mvv {
        width: 1030px !important;
        margin-left: 0px;
    }
    #mvv #mainblock {
        width: 800px;
        margin: 0px auto;
    }
    #mvv #mainblock h1 {
        font-size: 1.6rem;
    }
    .holistic-sub-wrapper {
        display:flex;
    }
   .holistic-sub-wrapper > .holistic-block {
        width:33%;
        margin-right:2%;
        margin-bottom: 0px;
    }
   .holistic-sub-wrapper > .holistic-block.holistic-block:last-child {
        margin-right:0;
   }
        .holistic-block.header-block {
        width:400px;
        margin:0px auto 20px;
    }

}